<?php

namespace app\shared\controller\user;
use app\shared\logic\user\HomeForm;
use think\facade\Cache;
use app\shared\model\WeixinUser;
use app\shared\model\HouseOrder;
use app\shared\model\Option;
use app\shared\model\Store;
use app\shared\model\User;
use app\shared\model\App;
use app\shared\model\Electricity;

//首页管理
class Home{
	//首页
	public function info(){
		$form=new HomeForm();
		return $form->info();
	}
	public function area_list(){
		$form=new HomeForm();
		return $form->area_list();
	}
	//审核判断
    public function auditJudge(){
    	$form=new HomeForm();
		return $form->auditJudge();
    }
    //系统菜单
    public function navList(){
        $form=new HomeForm();
		return $form->navList();
    }
    //首页
    public function homePage(){
        $form=new HomeForm();
		return $form->homePage();
    }
    //协议列表
    public function agreementList(){
        $form=new HomeForm();
        return $form->agreementList();
    }
    //协议详情
    public function agreementDetails(){
        $form=new HomeForm();
        return $form->agreementDetails();
    }
    //获取系统
    public function getSystem(){
        $form=new HomeForm();
        return $form->getSystem();
    }
    
}
